/*
Theme Name:     Fruitful Online
Description:    Fruitful Online Child Theme created by Younique Creation
Author:         Younique Creation
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full{
	display: none;
}
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}

.logo-left #navigation {
    vertical-align: bottom !important;
    padding-bottom: 20px !important;
}
#main-slideshow .purchase.orange, #main-slideshow .tp-button.orange {
    background-color: #f36c0a !important;
    text-shadow: -2px -1px 0 rgba(0,0,0,.3) !important;
    padding: 10px 60px !important;
    font-size: 24px !important;
    line-height: 1.25em !important;
    box-shadow: 0 4px 0 #f05900 !important;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc100), to(#ff8000)) !important;
  background-image: -webkit-linear-gradient(top, #ffc100, #ff8000) !important;
  background-image: -moz-linear-gradient(top, #ffc100, #ff8000) !important;
  background-image: -ms-linear-gradient(top, #ffc100, #ff8000) !important;
  background-image: -o-linear-gradient(top, #ffc100, #ff8000) !important;
  background-image: linear-gradient(top, #ffc100, #ff8000) !important;
}
#main-slideshow .purchase.orange:hover, #main-slideshow .tp-button.orange:hover {
  top: -2px;
  box-shadow: 0 6px 0 #f05900 !important;
}
.btn-3d .dt-btn, .btn-3d button, .btn-3d button.button, .btn-3d a.button, .btn-3d .dt-form button, .btn-3d .widget .dt-form .dt-btn, .btn-3d input[type="button"], .btn-3d input[type="reset"], .btn-3d input[type="submit"], .btn-3d .nsu-submit{
  text-shadow: -2px -1px 0 rgba(0,0,0,.3) !important;
  border-width: 4px;
}
.btn-3d .dt-btn:hover, .btn-3d button:hover, .btn-3d button.button, .btn-3d a.button:hover, .btn-3d .dt-form button:hover, .btn-3d .widget .dt-form .dt-btn:hover, .btn-3d input[type="button"]:hover, .btn-3d input[type="reset"]:hover, .btn-3d input[type="submit"]:hover, .btn-3d .nsu-submit:hover{
  top: -2px !important;
  border-width: 6px;
}
#page .tab-style-one .wpb_tabs_nav li.ui-state-active a{
  background-color:#666666;
  border-radius: 4px;
}
.wpb_tabs.wpb_content_element .wpb_tabs_nav > li > a:hover,
.wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav > li > a:hover {
 color: #77aa00 !important
}
.benefits-style-one.benefits-grid .wf-td h5, .benefits-style-one.benefits-grid .wf-td h5 a{
    color: #77aa00 !important;
}
.dt-fancy-separator.title-left .dt-fancy-title {
    padding-left: 0;
    font-size: 18px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 600;
    color: #666666;
}
.call-to-action{
  background: #666;
  background-image: url(http://www.fruitfulonline.com.au/wp-content/uploads/2015/09/Footer-Background.jpg);
  background-size: cover;
  color:#ffffff !important;
  padding: 50px 0;
  margin-bottom:-50px !important;
}
.call-to-action h3{
  color:#ffffff !important;
  font-weight:800;
  font-family: 'Open Sans';
  text-shadow: -2px -1px 0 rgba(0,0,0,.3) !important;  
  font-size: 38px;
  line-height: 1.1em
}
#header.shadow-decoration {
    -webkit-box-shadow: 0px 1px 15px 1px rgba(0,0,0,0.4) !important;
    box-shadow: 0px 1px 15px 1px rgba(0,0,0,0.4) !important;
}
.page-title h1 {
  text-shadow: -2px -1px 0 rgba(0,0,0,.3) !important;
  text-transform: uppercase;
}
.breadcrumbs.bg-light {
    background-color: transparent !important;
    font-size: 1em !important;
}

/** buttons */
.dt-btn.orange-button {
    background-color: #f36c0a !important;
    background-image: -moz-linear-gradient(center top , #ffc100, #ff8000) !important;
    background: linear-gradient(to bottom,#ffc100 0%,#ff8000 100%) !important;
    box-shadow: 0 !important;
    font-size: 24px !important;
    line-height: 1.25em !important;
    padding: 10px 60px !important;
    border-bottom-color: #F05900 !important;
}

.dt-btn.green-button {
    background-color: #7cc13c !important;
    background-image: -moz-linear-gradient(center top , #afec76, #4f9a09) !important;
    background: linear-gradient(to bottom,#afec76 0%,#4f9a09 100%) !important;
    box-shadow: 0 !important;
    font-size: 24px !important;
    line-height: 1.25em !important;
    padding: 10px 60px !important;
    border-bottom-color: #3d700d !important;
}

/** call to action */
.wpb_row.wf-container.call-to-action.full-width-wrap.pre-footer {
  width: 100% !important;
}